[]~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~[]
||                                                                 ||
|| Deadly Seas Mod                                                 ||
|| ~~~~~~~~~~~~~~~                                                 ||
||                                                                 ||
|| by Peter von Kleinsmid                                          ||
||                                                                 ||
|| Thanks to Illwinter for an amazing game,                        ||
|| and the mod tools to do things like this!                       ||
||                                                                 ||
[]~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~[]

This mod effectively removes most of the undersea conquest from the
game. Some elements remain - mostly provinces which have amphibious 
populations. This means that nations with some amphibious units 
(such as Agartha, or Late Ages Mictlan) can still make (limited) use
of them. However the fully undersea nations are removed, and aquatic
independents now have extremely powerful water elementals (including
random underwater independent attacks), which means that most seas
are effectively off-limits.
 
The specific changes are:
* Underwater nations are removed.
* All aquatic independents are replaced with extremely powerful
  immobile units which are almost insuperable.
* Now-unused Coral Queen renamed to match the Sea Guardians, so
  the Wish spell can't be used to summon the superpowered ones.

The purpose is to offer a game where undersea conquest is only a
minor part of the game. This is for those players who may not want
to include undersea conquest as a major element in all their games. 

To install this mod, just place this file and DeadlySeasMod.tga 
into the folder named "mods" in your Dominions 3 folder. Then 
activate the mod using mod options in the Dominions user interface, 
and start a new game while the mod is active.

#modname "Deadly Seas"
#description "This mod effectively removes most of the undersea conquest from the game."
#icon "./DeadlySeasMod.tga"
#version 1.0
#domversion 3.08

Version history: 
1.0

EA Atlantis poof:
#selectnation 21
#era 0
#end

EA R'lyeh poof:
#selectnation 22
#era 0
#end

EA Oceania poof:
#selectnation 26
#era 0
#end

MA Atlantis poof:
#selectnation 46
#era 0
#end

MA R'lyeh poof:
#selectnation 47
#era 0
#end

MA Oceania poof:
#selectnation 48
#era 0
#end

LA R'lyeh poof:
#selectnation 67
#era 0
#end

Spear Tritons (174) become mesmeric undines.
#selectmonster 174
#clear
#copyspr 411
#name "Sea Guardian"
#descr "Mesmeric Undines are deadly ancient sea spirits which mesmerize the minds and souls of undersea intruders using terrible magics of unknown origin. They are manifestations of the collective will of large bodies of water and as such they are unable to leave their element but are very formidable and very difficult to resist or to harm. When defeated in undine form, they re-form themselves as larger but less powerful water elementals."
#ap 80
#mapmove 0
#hp 150
#prot 15
#size 3
#str 25
#enc 0
#att 16
#def 18
#mr 20
#mor 30
#gcost 8000
#rcost 900
#weapon 269
#weapon 90
#weapon 90
#weapon 403
#aquatic
#blind
#coldres 100
#ethereal
#female
#fireres 100
#heal
#inanimate
#itemslots 1
#maxage 10000
#nametype 117
#neednoteat
#poisonres 100
#regeneration 10
#reinvigoration 10
#secondshape 408
#shockres 100
#end

Triton Guards (175) become colossal crushing water elementals.
#selectmonster 175
#clear
#copyspr 408
#name "Sea Guardian"
#descr "Titanic Undines are ancient sea spirits which embody enormous masses of animated water to crush undersea intruders. They are manifestations of the collective will of large bodies of water and as such they are unable to leave their element but are very formidable and very difficult to resist or to harm. When defeated in undine form, they re-form themselves as less powerful water elementals."
#ap 90
#mapmove 0
#hp 600
#prot 10
#size 6
#str 50
#enc 0
#att 18
#def 17
#mr 20
#mor 30
#gcost 8000
#rcost 900
#weapon 90
#weapon 90
#weapon 90
#weapon 90
#aquatic
#blind
#coldres 100
#ethereal
#female
#fireres 100
#heal
#inanimate
#itemslots 1
#maxage 30000
#nametype 117
#neednoteat
#poisonres 100
#regeneration 10
#reinvigoration 30
#secondshape 408
#shockres 100
#end

Dagger Tritons (176) become colossal freezing water elementals.
#selectmonster 176
#clear
#copyspr 408
#name "Sea Guardian"
#descr "Cryonic Undines are ancient sea spirits which embody enormous masses of animated nearly-frozen water to destroy undersea intruders with cold crushing currents. They are manifestations of the collective will of large bodies of water and as such they are unable to leave their element but are very formidable and very difficult to resist or to harm. When defeated in undine form, they re-form themselves as less powerful ice elementals."
#ap 80
#mapmove 0
#hp 510
#prot 9
#size 6
#str 45
#enc 0
#att 17
#def 17
#mr 20
#mor 30
#gcost 8000
#rcost 900
#weapon 69
#weapon 69
#weapon 90
#weapon 90
#aquatic
#blind
#cold
#coldres 200
#ethereal
#female
#fireres 100
#heal
#iceprot 3
#inanimate
#itemslots 1
#maxage 30000
#nametype 117
#neednoteat
#poisonres 100
#regeneration 10
#reinvigoration 10
#secondshape 831
#shockres 100
#end

Triton Lords (406) become Ancient Sea Guardians (sprite from Ancient Kraken (973)).
#selectmonster 406
#clear
#copyspr 973
#name "Sea Guardian"
#descr "A colossal ancient sea monster guarding its home domain."
#ap 18
#mapmove 0
#hp 500
#prot 30
#size 6
#str 50
#enc 0
#att 24
#def 18
#mr 30
#mor 30
#gcost 9000
#rcost 900
#weapon "Tentacle"
#weapon "Tentacle"
#weapon "Tentacle"
#weapon 403
#awe 2
#aquatic
#blind
#coldres 100
#entangle
#fear 10
#female
#fireres 90
#heal
#itemslots 61440
#maxage 10000
#nametype 117
#poisonres 100
#regeneration 10
#reinvigoration 10
#shockres 90
#poormagicleader
#poorundeadleader
#end

Shark Knights (545) become giant trampling water elementals.
#selectmonster 545
#clear
#copyspr 408
#name "Sea Guardian"
#descr "Tempestic Undines are ancient sea spirits which embody great tempestuous currents of rushing animated water to smash undersea intruders. They are manifestations of the collective will of large bodies of water and as such they are unable to leave their element but are very formidable and very difficult to resist or to harm. When defeated in undine form, they re-form themselves as less powerful water elementals."
#ap 99
#mapmove 0
#hp 650
#prot 10
#size 6
#str 55
#enc 0
#att 15
#def 17
#mr 20
#mor 30
#gcost 8000
#rcost 900
#weapon 90
#weapon 90
#weapon 90
#weapon 90
#aquatic
#blind
#coldres 100
#ethereal
#female
#fireres 100
#heal
#inanimate
#itemslots 1
#maxage 30000
#nametype 117
#neednoteat
#poisonres 100
#regeneration 9
#reinvigoration 35
#secondshape 408
#shockres 100
#trample
#end

Amber Clan Guards (573) become colossal crushing water elementals.
#selectmonster 573
#clear
#copyspr 408
#name "Sea Guardian"
#descr "Titanic Undines are ancient sea spirits which embody enormous masses of animated water to crush undersea intruders. They are manifestations of the collective will of large bodies of water and as such they are unable to leave their element but are very formidable and very difficult to resist or to harm. When defeated in undine form, they re-form themselves as less powerful water elementals."
#ap 90
#mapmove 0
#hp 600
#prot 10
#size 6
#str 50
#enc 0
#att 18
#def 17
#mr 20
#mor 30
#gcost 8000
#rcost 900
#weapon 90
#weapon 90
#weapon 90
#weapon 90
#aquatic
#blind
#coldres 100
#ethereal
#female
#fireres 100
#heal
#inanimate
#itemslots 1
#maxage 30000
#nametype 117
#neednoteat
#poisonres 100
#regeneration 10
#reinvigoration 30
#secondshape 408
#shockres 100
#end

Amber Clan Tritons (574) become net-wielding water elementals.
#selectmonster 574
#clear
#copyspr 411
#name "Sea Guardian"
#descr "Trickster Undines are deadly ancient sea spirits which collect fishing nets to use against undersea intruders. They are manifestations of the collective will of large bodies of water and as such they are unable to leave their element but are very formidable and very difficult to resist or to harm. When defeated in undine form, they re-form themselves as larger but less powerful water elementals."
#ap 95
#mapmove 0
#hp 130
#prot 13
#size 3
#str 25
#enc 0
#att 16
#def 18
#mr 20
#mor 30
#gcost 8000
#rcost 900
#weapon 263
#weapon 263
#weapon 263
#weapon 90
#aquatic
#blind
#coldres 100
#ethereal
#female
#fireres 100
#heal
#inanimate
#itemslots 1
#maxage 10000
#nametype 117
#neednoteat
#poisonres 100
#regeneration 10
#reinvigoration 10
#secondshape 408
#shockres 100
#end

Amber Clan Mages (575) become Old Men Of The Sea (1232).
#selectmonster 575
#clear
#copyspr 1232
#name "Sea Guardian"
#descr "A colossal ancient lord of the sea, guarding his home domain."
#ap 18
#mapmove 0
#hp 300
#prot 20
#size 6
#str 30
#enc 0
#att 18
#def 18
#mr 30
#mor 30
#gcost 9000
#rcost 900
#weapon "Wave Breaker"
#weapon 403
#aquatic
#coldres 100
#fireres 100
#heal
#itemslots 13574
#maxage 10000
#nametype 107
#poisonres 100
#regeneration 10
#reinvigoration 10
#shockres 100
#poormagicleader
#poorundeadleader
#end

Amber Clan Priests (576) become Nerids (294).
#selectmonster 576
#clear
#copyspr 294
#name "Sea Guardian"
#descr "A colossal ancient lady of the sea, guarding her home domain."
#ap 18
#mapmove 0
#hp 280
#prot 18
#size 6
#str 26
#enc 0
#att 18
#def 20
#mr 30
#mor 30
#gcost 9000
#rcost 900
#weapon 284
#weapon 403
#weapon 403
#weapon 403
#aquatic
#coldres 100
#female
#fireres 100
#heal
#itemslots 13574
#maxage 10000
#nametype 108
#poisonres 100
#regeneration 10
#reinvigoration 10
#shockres 100
#poormagicleader
#poorundeadleader
#end

Triton Troopers (577) become colossal entangling water elementals.
#selectmonster 577
#clear
#copyspr 408
#name "Sea Guardian"
#descr "Entangling Undines are ancient sea spirits which embody enormous masses of kelp-strewn animated water to crush and entangle undersea intruders. They are manifestations of the collective will of large bodies of water and as such they are unable to leave their element but are very formidable and very difficult to resist or to harm. When defeated in undine form, they re-form themselves as less powerful water elementals."
#ap 88
#mapmove 0
#hp 550
#prot 11
#size 6
#str 50
#enc 0
#att 17
#def 15
#mr 20
#mor 30
#gcost 8000
#rcost 900
#weapon 90
#weapon 116
#weapon 90
#weapon 116
#aquatic
#blind
#coldres 100
#entangle
#ethereal
#female
#fireres 100
#heal
#inanimate
#itemslots 1
#maxage 30000
#nametype 117
#neednoteat
#poisonres 100
#regeneration 10
#reinvigoration 30
#secondshape 408
#shockres 100
#end

Coral Queens are renamed to "Sea Guardian" so they will be 
summoned by wishes instead of greater ancient guardians.
#selectmonster 112
#name "Sea Guardian"
#end